<ClaML  xmlns:None="http://www.w3.org/1999/xhtml"  version="3.0.0">
    <Classification xml:lang="de-AT" xml:space="None">
        <Meta name="resource" value="CodeSystem"/>
        <Meta name="url" value="https://termgit.elga.gv.at/CodeSystem-oeaek-zertifikate"/>
        <Meta name="description" value="**Description:** Code List of all certificates valid in Austria issued by the Medical Chamber of Austria

**Beschreibung:** Code Liste aller in Österreich gültigen ÖÄK Zertifikate"/>
        <Meta name="content" value="complete"/>
        <Meta name="count" value="25"/>
        <Identifier uid="1.2.40.0.34.3.1.10.50" date="2018-07-01T00:00:00" status="active"/>
        <Title name="oeaek-zertifikate" version="1.0">OEAEK_Zertifikate</Title>
        <ClassKinds>
            <ClassKind name="code"/>
        </ClassKinds>
        <RubricKinds>
            <RubricKind name="preferred"/>
        </RubricKinds>
        <Class code="104">
            <Rubric id="preferred">
                <Label>Reisemedizin</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Reisemedizin</Label>
            </Rubric>
        </Class>
        <Class code="3">
            <Rubric id="preferred">
                <Label>Angiologische Basisdiagnostik</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Angiologische Basisdiagnostik</Label>
            </Rubric>
        </Class>
        <Class code="4210">
            <Rubric id="preferred">
                <Label>Sonographie Abdomen</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Sonographie Abdomen</Label>
            </Rubric>
        </Class>
        <Class code="4212">
            <Rubric id="preferred">
                <Label>Sonographie Arterien</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Sonographie Arterien</Label>
            </Rubric>
        </Class>
        <Class code="4214">
            <Rubric id="preferred">
                <Label>Sonographie Bewegungsapparat</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Sonographie Bewegungsapparat</Label>
            </Rubric>
        </Class>
        <Class code="4216">
            <Rubric id="preferred">
                <Label>Sonographie Bulbus und Anhängsel</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Sonographie Bulbus und Anhängsel</Label>
            </Rubric>
        </Class>
        <Class code="4218">
            <Rubric id="preferred">
                <Label>Sonographie Echokardiographie</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Sonographie Echokardiographie</Label>
            </Rubric>
        </Class>
        <Class code="4220">
            <Rubric id="preferred">
                <Label>Sonographie Hirnversorgende Arterien</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Sonographie Hirnversorgende Arterien</Label>
            </Rubric>
        </Class>
        <Class code="4222">
            <Rubric id="preferred">
                <Label>Sonographie Hüftsonographie</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Sonographie Hüftsonographie</Label>
            </Rubric>
        </Class>
        <Class code="4224">
            <Rubric id="preferred">
                <Label>Sonographie Mammae</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Sonographie Mammae</Label>
            </Rubric>
        </Class>
        <Class code="4226">
            <Rubric id="preferred">
                <Label>Sonographie Orbita</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Sonographie Orbita</Label>
            </Rubric>
        </Class>
        <Class code="4228">
            <Rubric id="preferred">
                <Label>Sonographie Päd Echokardiographie</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Sonographie Päd Echokardiographie</Label>
            </Rubric>
        </Class>
        <Class code="4230">
            <Rubric id="preferred">
                <Label>Sonographie Pädiatrische Echokardiographie</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Sonographie Pädiatrische Echokardiographie</Label>
            </Rubric>
        </Class>
        <Class code="4232">
            <Rubric id="preferred">
                <Label>Sonographie Pädiatrische Sonographie</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Sonographie Pädiatrische Sonographie</Label>
            </Rubric>
        </Class>
        <Class code="4234">
            <Rubric id="preferred">
                <Label>Sonographie Pleura und Lunge</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Sonographie Pleura und Lunge</Label>
            </Rubric>
        </Class>
        <Class code="4236">
            <Rubric id="preferred">
                <Label>Sonographie Schilddrüse</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Sonographie Schilddrüse</Label>
            </Rubric>
        </Class>
        <Class code="4238">
            <Rubric id="preferred">
                <Label>Sonographie Smallpart</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Sonographie Smallpart</Label>
            </Rubric>
        </Class>
        <Class code="4240">
            <Rubric id="preferred">
                <Label>Sonographie TEE Fokussierte Echokardiographie</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Sonographie TEE Fokussierte Echokardiographie</Label>
            </Rubric>
        </Class>
        <Class code="4242">
            <Rubric id="preferred">
                <Label>Sonographie transkraniell</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Sonographie transkraniell</Label>
            </Rubric>
        </Class>
        <Class code="4244">
            <Rubric id="preferred">
                <Label>Sonographie Urogenital</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Sonographie Urogenital</Label>
            </Rubric>
        </Class>
        <Class code="4246">
            <Rubric id="preferred">
                <Label>Sonographie Venen</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Sonographie Venen</Label>
            </Rubric>
        </Class>
        <Class code="4248">
            <Rubric id="preferred">
                <Label>Sonographie Weiblicher Unterbauch</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Sonographie Weiblicher Unterbauch</Label>
            </Rubric>
        </Class>
        <Class code="54">
            <Rubric id="preferred">
                <Label>Elektroenzephalographie</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Elektroenzephalographie</Label>
            </Rubric>
        </Class>
        <Class code="7">
            <Rubric id="preferred">
                <Label>Ärztliche Wundbehandlung</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Ärztliche Wundbehandlung</Label>
            </Rubric>
        </Class>
        <Class code="8">
            <Rubric id="preferred">
                <Label>Basismodul Sexualmedizin</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Basismodul Sexualmedizin</Label>
            </Rubric>
        </Class>
    </Classification>
</ClaML>
